.keyvis {
  background-color: #ffffff;
  display: block;
  position: relative;
}

.keyvis-container {
  margin: 0 auto;
}

@media screen and (min-width: 990px) {
  .keyvis-container {
    width: 990px;
    height: 390px;
  }
}

@media screen and (min-width: 768px) and (max-width: 989px) {
  .keyvis-container {
    width: 100%;
    height: 280px;
  }
}

@media screen and (min-width: 555px) and (max-width: 767px) {
  .keyvis-container {
    width: 100%;
    height: 414px;
  }
}

@media screen and (max-width: 554px) {
  .keyvis-container {
    width: 100%;
    height: 280px;
  }
}

.keyvis-list {
  position: relative;
}

@media screen and (min-width: 990px) {
  .keyvis-list {
    width: 8910px;
  }
}

@media screen and (min-width: 768px) and (max-width: 989px) {
  .keyvis-list {
    width: calc(100% * 9);
  }
}

@media screen and (max-width: 767px) {
  .keyvis-list {
    width: calc(100% * 9);
  }
}

.keyvis-list__item {
  position: relative;
  display: block;
  float: left;
  background-size: cover;
  background-position: 50% 50%;
  overflow: hidden;
}

@media screen and (min-width: 990px) {
  .keyvis-list__item {
    width: 990px;
    height: 390px;
  }
}

@media screen and (min-width: 768px) and (max-width: 989px) {
  .keyvis-list__item {
    width: calc(100% / 9);
    height: 280px;
  }
}

@media screen and (min-width: 555px) and (max-width: 767px) {
  .keyvis-list__item {
    width: calc(100% / 9);
    height: 414px;
  }
}

@media screen and (max-width: 554px) {
  .keyvis-list__item {
    width: calc(100% / 9);
    height: 280px;
  }
}

@media screen and (min-width: 990px) {
  .keyvis-list__item:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: inherit;
    box-sizing: border-box;
    filter: blur(2px);
    transition: all 150ms 0s ease;
  }
  .keyvis-list__item:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.5);
    box-sizing: border-box;
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    transition: all 150ms 0s ease;
  }
  .keyvis-list__item.__current:before, .keyvis-list__item.__current:after {
    pointer-events: none;
    opacity: 0;
  }
  .keyvis-list__item--filter-off:before {
    content: '';
    filter: none;
    pointer-events: none;
  }
  .keyvis-list__item--filter-off:after {
    content: '';
    background-color: transparent;
    pointer-events: none;
  }
}

.keyvis--single-wrap {
  width: 100%;
  background-color: #fff;
}

.keyvis--single {
  position: relative;
  margin: 48px auto 0;
  width: 990px;
}

@media screen and (min-width: 768px) and (max-width: 989px) {
  .keyvis--single {
    margin-top: 0;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .keyvis--single {
    width: 100%;
    height: auto;
    margin: auto;
  }
}

@media screen and (min-width: 990px) {
  .keyvis--twin {
    margin: 0 auto;
    width: 990px;
    overflow: hidden;
  }
}

@media screen and (min-width: 990px) {
  .keyvis--twin .keyvis-control-container {
    background: #fff;
  }
}

.keyvis-subTtl {
  display: block;
  position: relative;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.keyvis-subTtl-area {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: absolute;
  margin-left: -100%;
  padding: 30px;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  transition: all 250ms 0s ease;
}

@media screen and (max-width: 767px) {
  .keyvis-subTtl-area {
    padding: 15px;
  }
}

.__current .keyvis-subTtl-area {
  margin-left: 0;
}

.keyvis-subTtl-area-text {
  display: inline-block;
  line-height: 1.55;
  margin-top: 10px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
  background: #ffffff;
  transition: all 250ms 0s ease;
}

@media screen and (max-width: 767px) {
  .keyvis-subTtl-area-text {
    margin-top: 8px;
    height: auto;
  }
}

.keyvis-subTtl-area-text p {
  padding: 6px 10px;
  font-size: 1.142rem;
  color: #ffffff;
  font-weight: bold;
  transition: all 250ms .2s ease;
}

@media screen and (max-width: 767px) {
  .keyvis-subTtl-area-text p {
    font-size: 0.86rem;
  }
}

.__current .keyvis-subTtl-area-text p {
  color: #4d4d4d;
}

.keyvis-control-container {
  padding: 14px 0;
  position: relative;
}

@media screen and (min-width: 990px) {
  .keyvis-control-container {
    margin: 0 auto;
    width: 990px;
  }
}

.keyvis-control {
  position: relative;
}

@media screen and (min-width: 990px) {
  .keyvis-control {
    width: 345px;
    margin: 0 auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 989px) {
  .keyvis-control {
    width: 345px;
    margin: 0 auto;
  }
}

.keyvis-control__prevBtn,
.keyvis-control__nextBtn {
  cursor: pointer;
  height: 32px;
  margin-top: -16px;
  position: absolute;
  top: 50%;
  width: 20px;
}

.keyvis-control__prevBtn:hover,
.keyvis-control__nextBtn:hover {
  opacity: .7;
}

.keyvis-control__prevBtn {
  left: 10px;
  background: url("https://s.yimg.jp/images/tdt/2020/img/slide_prev.svg") no-repeat center center;
}

@media screen and (max-width: 767px) {
  .keyvis-control__prevBtn {
    left: 20px;
  }
}

.keyvis-control__nextBtn {
  right: 10px;
  background: url("https://s.yimg.jp/images/tdt/2020/img/slide_next.svg") no-repeat center center;
}

@media screen and (max-width: 767px) {
  .keyvis-control__nextBtn {
    right: 20px;
  }
}

.keyvis-control__dots {
  border: none;
  height: auto;
  letter-spacing: -0.4em;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
}

.keyvis-control__dot {
  display: inline-block;
  height: 10px;
  letter-spacing: normal;
  margin: 0 12px;
  overflow: hidden;
  width: 10px;
}

.keyvis-control__dot:hover {
  opacity: .7;
}

.keyvis-control__dot span {
  background: #666;
  border-radius: 5px;
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  height: 100%;
  width: 100%;
}

.keyvis-control__dot.__current span {
  background: #8ec31f;
}
